<package xmlNamespace="" packageName="net.ihe.gazelle.hl7v3.validator.chpdqquery" standards="">
		<name>chpdqquery</name>
		<description></description>
  			<ConstraintsSpec>
  						<name>CHPDQParameterListSpec</name>
  						<xmlName>CHPDQParameterListSpec</xmlName>
  						<parentId>prpamt201306UV02-PRPAMT201306UV02ParameterList</parentId>
  						<constraint>
  							<name>ch_pdq_001_PatientTelecom</name>
  							<description>PatientTelecom is not an allowed parameter in PDQ Query.</description>
  							<ocl>self.patientTelecom-&gt;size() = 0</ocl>
  							<type>ERROR</type>
  							
  							<assertion assertionId="CH-PDQ-001" idScheme="CH-PDQ"/>
  							
  							
  							
  							
  							
  						</constraint>
  					</ConstraintsSpec>
	</package>

